
	// Client.idl : IDL source for Client.exe
//
// This file will be processed by the MIDL tool to
// produce the type library (Client.tlb) and marshalling code.
import "oaidl.idl";
import "ocidl.idl";
	[
		object,
		uuid(9CA2EE06-4716-40D1-9607-0A6FC4938EBC),
	
		helpstring("ISynchronizeDemo Interface"),
		pointer_default(unique)
	]
	interface ISynchronizeDemo : IUnknown
	{
	};
[
	uuid(4D057695-E1F1-4AAB-AA0A-11AD061BF273),
	version(1.0),
	helpstring("Client 1.0 Type Library")
]
library ClientLib
{
	importlib("stdole32.tlb");
	importlib("stdole2.tlb");
	[
		uuid(5E17BCBC-7724-4416-8672-8B86ED3C4E48),
		helpstring("SynchronizeDemo Class")
	]
	coclass SynchronizeDemo
	{
		[default] interface ISynchronizeDemo;
	};
};

	